@font-face{
	font-family: ecofont;
	src: url('Economica-Bold-OTF.otf');
    font-family: viilaamofont;
	/*src: url('ostrich-regular_scand.otf');*/
	src: url('ostrichregular.otf');
	}

html,
body {
   margin:0;
   padding:0;
   /*height:50%;*/   
   /*background-size: 75%;*/   
   background-image:url('viilaamo_bg_3.jpg');
   background-position:center top;
   background-color:#353633;
   background-repeat:no-repeat;
    
}
#container {
   min-height:100%;
   position:relative;
   width: 100%;
   margin: 0 auto;
}
#header {
   background:#91ff00;  /* Lime color  */
   padding:0px;
   width: 100%;
   height: 10px;
   margin: 0 auto;   
}
#header2 {
	background:#21217b;
	padding:0px;
	padding-top:40px;
	width: 100%;
	height: 60px;
}

#body {
	padding:0px;
	padding-bottom:0px;   /* Height of the footer */
	width: 900px;
	margin: 0 auto;
	color: white;
}
#footer {
	/* position:absolute;*/
	bottom:0;
	width:900px;
	height:30px;   /* Height of the footer */
	background:#91ff00; 
	color: white;
	margin: 0 auto;
	font-size: 22px;
	line-height: 24px;
	font-weight: 300;
	font-family: ecofont;
}
#tablecenterost { 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 55px;
	line-height: 55px;
	font-weight: 400;
	font-family: viilaamofont;
    color:#91ff00;	
}

#tablecenterg { 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#tablemain { 
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 5px; 
	font-family: verdana;
	font-size: 15px;
	line-height: 14px;

}
#econo {
	font-size: 22px;
	line-height: 22px;
	font-weight: 400;
	font-family: viilaamofont;
}
#ostrichfont {
	font-size: 44px;
	line-height: 44px;	
	font-family: viilaamofont;
}
#container {
   height:100%;
}

	a:link {color:#13ff00;}
	a:visited {color:#c0c0ff;} /* was #0000ff */
	a:hover {color:#ffcc00;}
	a:active {color:#30ff20;}  /* selected link */
	
